/* [Table of contents]


        01. header
        02. navbar
        03. mobile-nav
        04. btn
        05. Go To Top
        06. heading
        07. director-renewable
        08. services
        09. need-expert
        10.sustainable-section
        11. heading.two
        12. section-fun-facts
        13. nav-c-slider
        14. subscribe
        15. widget-title
        16. footer-bottom
        17. header two
        18. team
        19. section-questions
        20. accordion
        21. footer two
        22. image gallery footer
        23. solar-power-save
        24. accordion.two
        25. Progress
        26. video
        27. latest-projects-text
        28. energy-projects
        29. Swiper pagination
        30. content-page
        31. nice-select
        32. content-page-info
        33. section-project-details
        34. business-plan
        

-----------------------------------------------------------------------------------*/
/* General Style */

@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap");

:root {
  /* Yellow */
  --theme-colour: #fcde64;
  /* green */
  --common-colour: #174f12;
  --light-green: #a49d04;
  --Blue-Colour: #051e3c;
  --light-Blue: #126386;
}

body {
  font-family: "Josefin Sans", sans-serif;
  overflow-x: hidden;
}

section {
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

@media only screen and (max-width: 3000px) and (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}
p {
  font-size: 18px;
  line-height: 30px;
  color: #444;
  margin: 0;
  font-weight: 400;
}
* {
  margin: 0;
  padding: 0;
}
a,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  margin: 0;
}
a {
  text-decoration: none;
}
h1 {
  font-size: 70px;
}
h2 {
  font-size: 60px;
}
h3 {
  font-size: 26px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18px;
}
img {
  object-fit: cover;
}
section {
  background-repeat: no-repeat;
  background-size: cover;
}
.gap {
  padding: 60px 0;
}
.no-top {
  padding-top: 0;
}
ul {
  padding: 0;
  margin: 0;
}
li {
  display: block;
}
figure {
  overflow: hidden;
  margin-bottom: 0;
}

/* 01. header */
header {
  position: absolute;
  width: 100%;
  z-index: 1111;
}
.top-bar-slid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 54px;
}
.phone span {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  padding-right: 10px;
}
header .phone a {
  margin-right: 70px !important;
  color: #fff;
}
header .phone a:hover {
  color: var(--theme-colour);
}
.phone {
  display: flex;
  align-items: center;
  position: relative;
  width: fit-content;
}
.phone i {
  margin-right: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 45px;
  padding-bottom: 4px;
  background-color: var(--theme-colour);
  font-size: 24px;
}
.phone i svg {
  width: 22px;
  fill: #fff;
  height: auto;
}
.phone-data {
  display: flex;
  position: relative;
  padding-top: 7px;
}
.phone-data:before {
  position: absolute;
  content: "";
  width: 56vw;
  height: 56px;
  top: -6px;
  border-radius: 50px;
  left: -8%;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.bottom-bar {
  padding-top: 24px;
  padding-bottom: 0px;
  border-left: 0;
  border-right: 0;
}
.bottom-bar-text {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
}
/* 02. navbar */
.navbar {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: center;
  padding: 0;
}
.navbar-links {
  list-style-type: none;
  display: flex;
}
.navbar-links li:not(:last-child) {
  padding-right: 40px;
}
.navbar-links li a {
  display: block;
  text-decoration: none;
  color: #707070;
  transition: 0.4s all;
  padding-bottom: 10px;
  padding-top: 10px;
}
.navbar-links li.navbar-dropdown {
  position: relative;
}
.navbar-links li:hover > a {
  border-bottom: 5px solid var(--theme-colour);
}
.navbar-links .active {
  border-bottom: 5px solid var(--theme-colour);
}
.navbar-links li > a {
  border-bottom: 5px solid transparent;
  color: white;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
}
.navbar-links li > a i {
  padding-right: 6px;
}
.social-media-text a {
  color: #fff;
  margin-right: 30px;
  position: relative;
}

.social-media-text a i {
  padding-right: 8px;
}
.social-media-text a:hover {
  color: var(--theme-colour);
}
@keyframes fadeInOne {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  40% {
    opacity: 0;
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.menu-end {
  display: flex;
  align-items: center;
}
/* 03. mobile-nav */
.mobile-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  background-color: var(--common-colour);
  padding: 50px 40px 15px;
  z-index: 5;
  transition: 0.45s ease-in-out;
  transform: translateX(-101%);
  -webkit-transform: translateX(-101%);
  -moz-transform: translateX(-101%);
  -o-transform: translateX(-101%);
  overflow-y: auto;
}
.mobile-nav ul li a svg {
  width: 11px;
}
.for #nav-icon4 {
  color: black;
}
#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.responsive-bar {
  display: none;
}
#nav-icon4 span:nth-child(3) {
  top: 25px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 35px;
  left: 8px;
}

i#nav-icon4 {
  display: none;
}
#nav-icon4 {
  width: 40px;
  height: 25px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: none;
  font-size: 25px;
  color: white;
}

#nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.mobile-nav > ul > li.menu-item-has-children:before {
  color: #fff;
  position: absolute;
  top: 17px;
  right: 0;
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  font-weight: 900;
  font-size: 11px;
}
.mobile-nav > ul > li.menu-item-has-children.active:before {
  transform: rotate(90deg);
  color: var(--theme-colour);
}
.mobile-nav > ul > li {
  position: relative;
  border-bottom: 0px solid #ffffff6b;
  padding: 10px 0;
  display: block;
}
.mobile-nav > ul > li:not(:last-child) {
  border-bottom: 1px solid #6bc498;
}
.mobile-nav > ul li > a {
  font-size: 14px;
  line-height: 26px;
  text-transform: capitalize;
  color: #fff;
}
.mobile-nav > ul > li > a {
  font-size: 16px;
  line-height: 30px;
}
.mobile-nav > ul > li.menu-item-has-children > ul.sub-menu {
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 5px;
  position: absolute;
  height: 0;
  opacity: 0;
  visibility: hidden;
  transform: translatey(15px);
  -webkit-transform: translatey(15px);
  -moz-transform: translatey(15px);
  -o-transform: translatey(15px);
  border-top: 1px solid #6bc498;
  margin-top: 8px;
}
.mobile-nav > ul > li.menu-item-has-children.active > ul.sub-menu {
  position: relative;
  height: auto;
  opacity: 1;
  visibility: visible;
  transform: translatey(0);
  -webkit-transform: translatey(0);
  -moz-transform: translatey(0);
  -o-transform: translatey(0);
  transition: 0.5s;
}
.mobile-nav > ul > li.menu-item-has-children.active > ul.sub-menu li {
  padding: 5px 0;
  position: relative;
}
.res-log img {
  width: auto;
}
.mobile-nav > ul > li.menu-item-has-children.active > ul.sub-menu li:before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  left: -13px;
  background-color: var(--theme-colour);
}
.res-log {
  margin-bottom: 30px;
}
.res-rights p {
  color: #d6d6d6;
  font-weight: bold;
  letter-spacing: 5px;
  margin-top: 30px;
}

.mobile-nav.open {
  transform: translateX(0) !important;
  z-index: 33333333;
  box-shadow: 3px 3px 39px -4px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 3px 3px 39px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 3px 39px -4px rgba(0, 0, 0, 0.75);
}
li.menu-item-has-children.active {
  background-color: transparent;
}
.mobile-nav a#res-cross:before {
  content: "\f057";
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  font-weight: 900;
  width: 35px;
  height: 35px;
  background-repeat: no-repeat;
  position: absolute;
  top: 15px;
  right: 20px;
  color: #fff;
  font-size: 28px;
}
.bar-menu i {
  color: black;
  background-color: transparent;
  font-size: 24px;
}
.bar-menu {
  z-index: 1;
  display: none;
}
.responsive-bar-slider {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.bar-menu i {
  margin-right: 20px;
  font-size: 26px;
}

/* 04. btn */
.btn {
  font-size: 16px;
  padding: 16px 40px;
  border-radius: 0px;
  font-weight: 900;
  display: inline-flex;
  position: relative;
  overflow: hidden;
  z-index: 0;
  border: 0;
  right: 0;
  color: #000;
  background-color: var(--theme-colour);
  transition: 0.4s all;
}
.btn:before {
  width: 10px;
  height: 10px;
  content: "";
  position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: #000;
  transition: 0.4s all;
}
.btn:hover {
  background-color: var(--common-colour);
  color: #fff;
}
.btn:hover:before {
  background-color: #fff;
}

/* 05. Go To Top */
#progress {
  z-index: 1111;
  position: fixed;
  bottom: 20px;
  right: 10px;
  height: 60px;
  width: 60px;
  display: none;
  place-items: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#progress-value {
  display: block;
  height: calc(105% - 10px);
  width: calc(105% - 10px);
  background-color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 35px;
  color: #001a2e;
}
span#progress-value i {
  font-size: 18px;
}
/* 06. heading */
.heading {
  text-align: center;
}
.heading img {
  display: block;
  margin: auto;
  margin-bottom: 24px;
}
.heading {
  width: 68%;
  margin: auto;
  padding-bottom: 50px;
}
.heading span {
  text-transform: uppercase;
  font-weight: 900;
  color: var(--common-colour);
  letter-spacing: 1px;
  padding-bottom: 10px;
  display: block;
}
.heading h2 {
  font-weight: 800;
}
/* 07. director-renewable */
.director-renewable {
  display: flex;
  align-items: flex-end;
}
.director-renewable img {
  display: block;
}
.director-renewable > img {
  border: 35px solid #fff;
  z-index: 1;
  position: relative;
  border-left: 20px solid #fff;
  transform: translateY(-65px);
  border-bottom: 0;
}
.director-renewable h4 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 34px;
}
.director-renewable span {
  font-size: 18px;
  color: #666;
}
/* 08. services  */
.services h3  {
  display: inline-block;
  font-size: 26px;
  font-weight: 800;
  position: relative;
  color: black;
}
.services:hover i {
  outline-color: var(--common-colour);
}
.services a i {
  width: 60px;
  height: 60px;
  background-color: #ececec;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 20px;
  margin-bottom: 25px;
  position: relative;
  transform: rotate(0deg);
}
.services {
  border: 1px solid #999999;
  padding: 0 40px;
  margin-top: 45px;
  margin-bottom: 48px;
  position: relative;
}
.services > img {
  margin-left: -41px;
  margin-bottom: -50px;
  position: relative;
  z-index: 1;
}
.services p {
  padding-top: 12px;
  padding-bottom: 22px;
  position: relative;
  font-size: 16px;
}
.services > i {
  position: relative;
  z-index: 11;
  font-size: 44px;
  margin-bottom: 23px;
  width: 100px;
  height: 100px;
  background-color: var(--common-colour);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 5px solid #fff;
  outline: 3px solid #ffcc12;
  margin-top: -45px;
  color: #fff;
}
.services:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0%;
  right: 0;
  z-index: 0;
  bottom: 0;
  background-image: url(../img/produce-background.jpg);
  background-size: cover;
}
.services:hover:before {
  height: 100%;
}
.services:hover h3 {
  color: var(--light-Blue);
}
.services:hover p {
  color: #fff;
}

/* 09. need-expert */
form input,
form textarea {
  width: 100%;
  outline: none;
  height: 60px;
  padding-left: 20px;
  border: 0;
  position: relative;
}
.inputbox,
.textareabox {
  position: relative;
  margin-bottom: 20px;
}
.inputbox:before,
.textareabox:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background-color: #999;
  bottom: 5px;
  right: 5px;
  z-index: 1;
}
form textarea {
  width: 100%;
  outline: none;
  height: 120px;
  padding-left: 20px;
  border: 0;
  padding-top: 14px;
}
.textareabox:before {
  bottom: 10px;
}
/* 10. sustainable-section */
ul.list-style li {
  position: relative;
  padding-bottom: 16px;
  padding-left: 25px;
  font-size: 18px;
  color: #444444;
}
ul.list-style li:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: var(--common-colour);
  top: 7px;
  left: 0;
}
/* 11. heading.two */
.heading.two {
  margin: 0;
  width: 100%;
  text-align: start;
  position: relative;
}
.heading.two img {
  display: inline-block;
  margin: 0;
  margin-right: 12px;
}
.heading.two span {
  display: inline;
}
.heading.two h2 {
  padding-top: 10px;
}
/* 12. section-fun-facts */
.section-fun-facts {
  padding-top: 80px;
}
.fun-facts {
  display: flex;
  align-items: center;
  border: 1px solid #d1d1d1;
  padding: 22px 0;
  margin-left: 40px;
  position: relative;
  width: 85%;
  background-color: #fff;
}
.fun-facts:hover {
  box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
}
.fun-facts h2 {
  font-weight: 900;
  font-size: 50px;
}
.fun-facts i {
  width: 110px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--theme-colour);
  margin-left: -40px;
  margin-right: 30px;
  font-size: 60px;
}
.fun-facts:hover i {
  color: #fff;
  background-color: var(--common-colour);
}
.fun-facts span {
  font-weight: 700;
  color: #000;
}
.fun-facts h2 span {
  font-weight: 900;
}
.fun-facts img {
  position: absolute;
  right: 0;
  bottom: 0;
}
ul.star {
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 28px;
  gap: 5px;
  color: var(--common-colour);
}
.customer h5 {
  font-size: 18px;
}
.customer {
  padding-top: 30px;
}
/* 31. nav-c-slider */
.nav-c-slider img {
  border-radius: 50%;
  margin: 7px;
  margin-bottom: 2px;
  object-fit: cover;
}
.nav-c-slider {
  width: 82%;
}
a.next-slide.nav-active img {
  border: 5px solid var(--theme-colour);
  padding: 5px;
  width: 110px;
}
a.next-slide.nav-active {
  position: relative;
}

.section-customer .heading {
  padding-bottom: 30px;
}

.c-slider {
  background-color: var(--common-colour);
  clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
  padding-bottom: 106px;
}
.c-slider img {
  margin: auto;
  padding-top: 130px;
}
.c-slider .slick-list {
  text-align: center;
}
.c-slider .slick-list p {
  font-size: 32px;
  line-height: 43px;
  color: #fff;
}
.c-slider .slick-list h3 {
  padding-top: 26px;
  font-size: 32px;
  font-weight: 900;
  color: #fff;
  padding-bottom: 4px;
}
.c-slider .slick-list h5 {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
.slick-list {
  margin: auto;
  width: 85%;
  text-align: center;
}

footer {
  position: relative;
}
footer:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000000f2;
  clip-path: polygon(0 30%, 100% 0, 100% 100%, 0% 100%);
}
/* 14. subscribe */
.logo p {
  color: #fff;
  padding-top: 20px;
  width: 85%;
}
.widget-title {
  position: relative;
  z-index: 111;
}
/* 15. widget-title */
.widget-title h3 {
  color: #fff;
  font-weight: 800;
  font-size: 22px;
  text-transform: capitalize;
  margin-bottom: 0;
}
.widget-title .boder {
  width: 60px;
  height: 3px;
  margin-bottom: 35px;
  background-color: var(--common-colour);
}
.widget-title ul {
  display: flex;
}
.widget-title ul li {
  width: 50%;
}
.widget-title li a {
  color: #e8e8e8;
  margin-left: 15px;
  padding-bottom: 6px;
  font-weight: 600;
}
.widget-title ul li:not(:last-child) {
  padding-bottom: 20px;
}
.widget-title li i {
  color: #9e9e9e;
}
.get-in-touch {
  position: relative;
  display: flex;
  margin-bottom: 18px;
  align-items: center;
  width: 80%;
}
.get-in-touch svg {
  fill: #ffee02;
  height: auto;
}
.get-in-touch i {
  background-color: var(--theme-colour);
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 13px;
  margin-right: 20px;
}
.get-in-touch span {
  font-family: "Archivo";
  font-weight: 800;
  padding-bottom: 3px;
  display: block;
  font-size: 18px;
}
.get-in-touch h6 {
  font-size: 17px;
}
.get-in-touch h6 a {
  padding-bottom: 4px;
}
.get-in-touch h6 a,
.get-in-touch a,
.footer-bottom-text ul a,
.get-in-touch span,
.get-in-touch h6,
.footer-bottom-text h6 {
  color: #fff;
}
.get-in-touch h6 a:hover,
.widget-title li a:hover,
.get-in-touch a:hover {
  color: var(--theme-colour);
}
/* 16. footer-bottom */
.footer-bottom {
  position: relative;
  border-top: 1px solid #383838;
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 11;
}
.footer-bottom-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-bottom-text h6 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.footer-bottom-text h6 a {
  color: white;
}
.footer-bottom-text h6 a:hover {
  color: var(--theme-colour);
}
.footer-icon {
  position: absolute;
  bottom: 0;
  z-index: 1;
  right: 0;
  width: 25%;
}
.footer-icon-1 {
  position: absolute;
  bottom: 0;
  z-index: 1;
  left: 0;
  width: 25%;
}
/* 17. header two */
header.two {
  position: relative;
  background-color: var(--common-colour);
  padding-bottom: 15px;
}
header.two a.btn:hover {
  background-color: #fff;
  color: #000;
}
header.two a.btn:hover:before {
  background-color: #000;
}

/* 18. team */
.team {
  position: relative;
  border: 1px solid #999999;
  padding: 40px;
  width: 90%;
  padding-bottom: 0;
  margin: auto;
  overflow: hidden;
}
.team img {
  width: 100%;
  position: relative;
  z-index: 1;
  padding-top: 40px;
}
.team .phone {
  z-index: 111;
}

.team .phone:hover i {
  background-color: var(--common-colour);
  color: #fff;
}
.team .phone a {
  color: #000;
  font-weight: 800;
}
.team > svg {
  position: absolute;
  right: 0;
  width: 90%;
}
.team h4 {
  font-size: 26px;
  font-weight: 800;
  padding-bottom: 4px;
}
.team a h4:hover {
  color: var(--theme-colour);
}
.team h6 {
  font-weight: 800;
  text-transform: uppercase;
  padding-bottom: 16px;
  color: var(--common-colour);
}
.team:hover {
  border-color: var(--theme-colour);
  box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.15);
}
.team:hover > svg {
  filter: brightness(0) saturate(100%) invert(76%) sepia(86%) saturate(1125%)
    hue-rotate(348deg) brightness(101%) contrast(104%);
}

.team .phone a:hover {
  color: var(--common-colour);
}
.team:hover img {
  transform: scale(1.1);
}
/* 19. section-questions */
.btn.bk:hover {
  background-color: #000;
}
/* 20. accordion */
.accordion-item.active .heading {
  color: #bccbb7;
}
.accordion-item.active .icon:before {
  background: #bccbb7;
}
.accordion-item.active .icon:after {
  width: 0;
}
.accordion-item {
  border: 0;
}
.accordion-item.active .icon:before {
  background: #fff;
}
.accordion-item {
  position: relative;
}
.accordion-item:before {
  content: "";
  position: absolute;
  right: 8px;
  bottom: 8px;
  background-color: #999999;
  z-index: 111;
  width: 10px;
  height: 10px;
}
.accordion-item .heading {
  display: block;
  text-transform: capitalize;
  text-decoration: none;
  color: #000000;
  font-weight: 700;
  font-size: 20px;
  position: relative;
  transition: 0.3s ease-in-out;
}
.accordion-item .icon {
  right: 14%;
  display: block;
  position: absolute;
  top: 50%;
  width: 54px;
  height: 54px;
  transform: translateY(-50%);
  left: 13px;
  background-color: white;
  background-color: #feda46;
}
.accordion-item.active .title {
  color: #000;
  border-color: #feda46;
}
.accordion-item .icon:before,
.accordion-item .icon:after {
  content: "";
  width: 14px;
  height: 1px;
  background: #000000;
  position: absolute;
  left: 50%;
  top: 50%;
  transition: 0.3s ease-in-out;
  transform: translate(-50%, -50%);
}
.accordion-item .icon:after {
  transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .content {
  display: none;
}
.accordion-item .content p {
  font-size: 18px;
  font-weight: 500;
  color: #666;
  padding-left: 50px;
}
.accordion-item .title {
  text-align: start;
  padding: 24px 80px;
  padding-right: 0;
  color: black;
  font-size: 20px;
  background-color: #fff;
}
.accordion-item .content {
  padding: 12px 36px;
  padding-top: 0px;
  background-color: #24243500;
  padding-bottom: 30px;
}
.accordion-item a.heading {
  width: 100%;
  margin: 0;
  padding: 0;
}
.accordion-item {
  background-color: transparent;
}
.accordion-item:first-of-type {
  border-radius: 0px;
}
.accordion-item.active a.heading {
  color: black;
}
.accordion-item.active .icon {
  background-color: #009a4e;
}
.accordion-item {
  border: 1px solid #999999;
  background-color: #fff;
}
.accordion-item.active {
  border: 1px solid #feda46;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
/* 21. footer two */
footer.two:before {
  display: none;
}
footer.two .logo {
  position: relative;
}
footer.two p {
  font-size: 16px;
}
footer.two .footer-bottom-text h6 {
  color: #000;
}
footer.two .footer-bottom-text ul li a {
  color: #444444;
}
footer.two .footer-bottom-text ul li a:hover {
  color: var(--common-colour);
}
footer.two .footer-bottom {
  border: 0;
  margin-top: 80px;
}

/* 22. hero-section-three */
.hero-section-three {
  padding-top: 220px;
  position: relative;
  overflow: visible;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-position: center center;
}
.hero-section-three:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  background-color: #000000d1;
}
.hero-three-text {
  position: relative;
  margin-bottom: 12px;
}
.swiper.hero-three-slider {
  transform: translateY(50px);
  margin-top: -50px;
}
.swiper.hero-two-slider .swiper-pagination,
.swiper.hero-three-slider .swiper-pagination {
  position: absolute;
  right: 0;
  width: fit-content;
  bottom: 5%;
}
.swiper.hero-three-slider .swiper-pagination {
  left: 12%;
}
.swiper.hero-two-slider .swiper-pagination-bullet,
.swiper.hero-three-slider .swiper-pagination-bullet {
  width: 16px;
  border-radius: 0;
  background-color: transparent;
  border: 6px solid #666;
  height: 16px;
}
.swiper.hero-two-slider
  .swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper.hero-three-slider
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--theme-colour);
  border-color: var(--theme-colour);
}
.hero-three-text h1 {
  color: #fff;
  font-size: 80px;
  text-transform: uppercase;
  font-weight: 900;
  width: 90%;
  padding-bottom: 40px;
}
.hero-three-text h1 span {
  position: relative;
  z-index: 11;
}
.hero-three-text h1 span:before {
  content: "";
  position: absolute;
  width: 100%;
  background-color: var(--common-colour);
  height: 20px;
  bottom: 16px;
  z-index: -1;
}
.hero-three-img {
  display: flex;
}
.hero-three-img p {
  color: #fff;
  width: 64%;
  font-size: 25px;
  line-height: 34px;
  padding-bottom: 40px;
}

.hero-section-three .hero-three-text {
  opacity: 0;
}
.hero-section-three.swiper-slide.swiper-slide-visible.swiper-slide-active,
.hero-section-three.swiper-slide-active .hero-three-text {
  opacity: 1 !important;
}
/* 23. solar-power-save */
.solar-power-save {
  width: 95%;
}
.solar-power-save ul {
  padding: 30px 0;
}
.solar-power-save ul li {
  padding-bottom: 14px;
}
/* 24. accordion.two */
.accordion.two .accordion-item i {
  position: absolute;
  left: 8px;
  font-size: 44px;
  top: 14px;
}
.accordion.two .accordion-item {
  border: 0;
  border-bottom: 1px #999 solid;
}
.accordion.two {
  border-top: 1px solid #999;
}
.accordion.two .accordion-item.active {
  border: 0;
  border-bottom: 5px solid var(--common-colour);
}
.accordion.two .accordion-item.active i {
  color: var(--common-colour);
}
.accordion.two .accordion-item.active .title {
  color: var(--common-colour);
}
.accordion.two .accordion-item .title {
  font-size: 24px;
}
/* 25. Progress */
.progress {
  background-color: var(--theme-colour);
  border-radius: 0;
}
/* 26. video */
@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0px rgb(255 255 255);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}
@keyframes shadow-pulse-two {
  0% {
    box-shadow: 0 0 0 0px rgb(0 153 78);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}
/* 27. latest-projects-text */
.latest-projects-text {
  padding: 20px;
  background-color: #000;
  position: absolute;
  bottom: 5px;
  left: 30px;
  padding-right: 80px;
  color: white;
}
.latest-projects-text span {
  display: block;
  color: #c5c5c5;
  font-weight: 800;
  font-size: 14px;
  text-transform: uppercase;
}
.latest-projects-text > a {
  display: block;
  font-size: 26px;
  font-weight: 800;
}
.latest-projects-text > a:hover {
  color: var(--theme-colour);
}
.latest-projects-text h4 {
  color: var(--common-colour);
  font-size: 20px;
  font-weight: 800;
}
.latest-projects-text p {
  color: #c5c5c5;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.latest-projects-battery {
  padding-top: 0;
  display: none;
  opacity: 0;
  margin-bottom: -80px;
}
.latest-projects:hover .latest-projects-battery {
  padding-top: 20px;
  display: block;
  opacity: 1;
  margin-bottom: 0px;
  height: 30px;
}
.latest-projects:hover img {
  transform: scale(1.1);
}
.latest-projects img {
  object-fit: cover;
  width: auto;
  height: 100%;
}
.latest-projects {
  position: relative;
  padding-bottom: 30px;
}
.latest-projects-slider .swiper-pagination {
  width: 100%;
  margin-top: 60px;
  position: relative;
}
.swiper.client-reviews-slider {
  padding-bottom: 60px;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -50px;
}
/* 28. energy-projects */
.energy-projects {
  display: flex;
  align-items: center;
}
.energy-projects + .energy-projects {
  margin-top: 54px;
}
.energy-projects i {
  font-size: 50px;
  color: #fff;
  width: 100px;
  border-radius: 50%;
  margin-right: 20px;
  height: 100px;
  background-color: var(--common-colour);
  border: 3px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: 3px solid var(--theme-colour);
}
.energy-projects:hover i {
  outline-color: var(--common-colour);
  transform: rotate(359deg);
}
.energy-projects a {
  font-size: 24px;
  font-weight: 800;
  padding-bottom: 6px;
  display: block;
}
.energy-projects a:hover {
  color: var(--common-colour);
}
/* 29. Swiper pagination */
.swiper-pagination {
  margin-top: 39px;
  position: relative;
}

/* 30. content-page */
.content-page form#contact-form {
  background-color: #ececec;
  padding: 40px;
}
.content-page form#contact-form h4 {
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  padding-bottom: 26px;
}
.content-page form#contact-form input,
.content-page form#contact-form textarea {
  border: 1px solid #999;
  font-weight: 600;
}
.content-page form textarea {
  height: 197px;
}
/* 31. nice-select */
.nice-select.Advice {
  width: 100%;
  height: 60px;
  padding-top: 9px;
  font-size: 16px;
  color: #828482;
  border: 1px solid #999;
  border-radius: 0;
  margin-bottom: 20px;
  z-index: 11;
  font-weight: 600;
}
.nice-select:after {
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  height: 7px;
  margin-top: -4px;
  right: 26px;
  width: 7px;
  z-index: 11111;
}
.nice-select:before {
  position: absolute;
  width: 45px;
  height: 45px;
  content: "";
  right: 6px;
  top: 6px;
  z-index: 11;
  background-color: #ececec;
}
/* 32. content-page-info */
.content-page-info i {
  width: 80px;
  height: 80px;
  background-color: var(--theme-colour);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 47px;
}
.content-page-info:hover i {
  color: #fff;
  background-color: var(--common-colour);
}
.content-page-info:hover i svg {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%)
    hue-rotate(15deg) brightness(106%) contrast(101%);
}
.content-page-info h3 {
  font-weight: 800;
  font-size: 22px;
  text-transform: uppercase;
}
.content-page-info .d-flex.align-items-center {
  justify-content: space-between;
  padding-bottom: 12px;
}
.content-page-info h5 {
  font-size: 18px;
  padding-top: 12px;
  line-height: 26px;
}
.content-page-info a:hover {
  color: var(--common-colour);
}
.content-page-info {
  border: 1px solid #999;
  padding: 38px;
  padding-top: 20px;
  margin-top: -1px;
}
/* 33. section-project-details */
.section-project-details {
  padding-top: 60px;
}
.project-details {
  padding-top: 40px;
}
.project-details p {
  padding-bottom: 26px;
}
.project-details h3 {
  font-size: 34px;
  font-weight: 900;
  padding-bottom: 20px;
}
.project-details ul.list-style {
  padding-bottom: 30px;
}
/* 34. business-plan */
.business-plan {
  background-color: #f8f8f8;
  padding: 30px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.business-plan img {
  margin-right: 12px;
}

/* transition */

.content-page-info i svg,
.team a h4,
.energy-projects a,
.meta a:before,
.team,
.energy-projects i,
.services:before,
.services a i,
.services a,
.services p,
.fun-facts,
.get-in-touch h6 a,
.get-in-touch a,
.widget-title li a,
.footer-bottom-text ul a,
.social-media-text a,
.latest-projects-text a i,
.latest-projects-text,
.latest-projects img,
.team .phone a,
.latest-projects-text > a,
.latest-projects-battery,
.phone a,
.services i,
.fun-facts i,
.phone i,
.team img,
footer.two .footer-bottom-text ul li a,
.meta a,
.content-page-info i,
.content-page-info a {
  transition: 0.4s ease-in-out;
}

.errormessage {
  color: red;
  padding: 5px;
  padding-bottom: 0px;
}
.formMsg{
  text-align: center;
  font-weight: 500;
  font-size: 1.5rem;
  padding: 5px 0;
  color: var(--Blue-Colour);
}